class VideoRoomsController < ApplicationController
  before_action :skip_authorization

  def new
  end

  def create
    redirect_to room_path(SecureRandom.uuid)
  end

  def show
    @client = Client.new(id: SecureRandom.uuid)
    cookies.encrypted[:client_id] = @client.id
    @video_room = VideoRoom.new(id: params[:id])
  end
end
